<mat-toolbar color="primary">
  <span>Angular</span>
  <span class="spacer"></span>
  <button mat-button routerLink="/form">Form</button>
  <button mat-button routerLink="/view">View</button>
</mat-toolbar>
<div class="content">
  <router-outlet></router-outlet>
</div>
